package sensitiveWordsMgr

import (
	"testing"
)

// type Persion struct {
// 	name string
// }

// 屏蔽字详细信息
func Test1(t *testing.T) {
	//启动获取敏感字
	refreshSensitiveWord()

	words, pos, exist := SensitiveWords("测试，测试")
	if exist {
		t.Log(words, pos)
	}

	t.Log("END")
}
